This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 459181 - RFE: read random binary file to do -e attreplace with LDCLT
RFE: read random binary file to do -e attreplace with LDCLT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Command Line Utilities (Show other bugs)
8.0
All Linux
medium Severity medium
: DS9.0
: ---
Assigned To: Nathan Kinder
Viktor Ashirov
:
Depends On:
Blocks: 434914 389_1.3.0
  Show dependency treegraph
 
Reported: 2008-08-14 16:15 EDT by Chandrasekar Kannan
Modified: 2016-05-06 10:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-06 10:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-08-14 16:15:36 EDT
with ldclt we need to enhance the -e attrreplace option so that we can feed random binary files to use this with large scale replication tests that involves lots of mods
Comment 1 Yi Zhang 2009-10-30 18:46:41 EDT
patch submitted to 389 project. waiting for review. 

Yi
Comment 2 Yi Zhang 2010-06-07 11:02:13 EDT
tested, bug closed

Note You need to log in before you can comment on or make changes to this bug.